Bug 609841 - [abrt] crash in mrtg-2.16.2-4.fc12: S_share_hek_flags: Process /usr/bin/perl was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in mrtg-2.16.2-4.fc12: S_share_hek_flags: Process /usr/bin/perl ...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mrtg
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Vitezslav Crhonek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:6ac88daf30a01de7fba1e36b649...
: 611673 612925 613256 613348 614652 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-01 10:11 UTC by colinmw
Modified: 2010-12-07 08:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-03 13:36:12 UTC


Attachments (Terms of Use)
File: backtrace (27.78 KB, text/plain)
2010-07-01 10:11 UTC, colinmw
no flags Details

Description colinmw 2010-07-01 10:11:06 UTC
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/perl -w /usr/bin/mrtg /etc/mrtg/mrtg-squid.cfg
component: mrtg
crash_function: S_share_hek_flags
executable: /usr/bin/perl
global_uuid: 6ac88daf30a01de7fba1e36b6498fbd147a7f603
kernel: 2.6.32.14-127.fc12.x86_64
package: mrtg-2.16.2-4.fc12
rating: 4
reason: Process /usr/bin/perl was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 colinmw 2010-07-01 10:11:09 UTC
Created attachment 428228 [details]
File: backtrace

Comment 2 Vitezslav Crhonek 2010-10-25 11:46:38 UTC
*** Bug 611673 has been marked as a duplicate of this bug. ***

Comment 3 Vitezslav Crhonek 2010-10-25 11:46:55 UTC
*** Bug 612925 has been marked as a duplicate of this bug. ***

Comment 4 Vitezslav Crhonek 2010-10-25 11:47:18 UTC
*** Bug 613256 has been marked as a duplicate of this bug. ***

Comment 5 Vitezslav Crhonek 2010-10-25 11:47:39 UTC
*** Bug 613348 has been marked as a duplicate of this bug. ***

Comment 6 Vitezslav Crhonek 2010-10-25 11:48:08 UTC
*** Bug 614652 has been marked as a duplicate of this bug. ***

Comment 7 Vitezslav Crhonek 2010-10-25 12:26:32 UTC
It seems to to be perl issue. I checked perl changes and updates in F12 and there are some builds, which could have fixed these crashes.

Are you still able to reproduce the problem? In case that you are, can you please send your mrtg configuration?

Comment 8 Bug Zapper 2010-11-03 12:39:52 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 9 Bug Zapper 2010-12-03 13:36:12 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.